CRAN Package Check Results for Package mlr3spatiotempcv

Last updated on 2024-06-12 20:59:04 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.3.1 20.99 323.69 344.68 OK
r-devel-linux-x86_64-debian-gcc 2.3.1 1.15 1.89 3.04 ERROR
r-devel-linux-x86_64-fedora-clang 2.3.1 449.10 OK
r-devel-linux-x86_64-fedora-gcc 2.3.1 442.77 OK
r-devel-windows-x86_64 2.3.1 18.00 205.00 223.00 OK
r-patched-linux-x86_64 2.3.1 29.04 331.73 360.77 OK
r-release-linux-x86_64 2.3.1 22.15 332.92 355.07 OK
r-release-macos-arm64 2.3.1 135.00 OK
r-release-macos-x86_64 2.3.1 177.00 OK
r-release-windows-x86_64 2.3.1 19.00 203.00 222.00 OK
r-oldrel-macos-arm64 2.3.1 134.00 OK
r-oldrel-macos-x86_64 2.3.1 246.00 OK
r-oldrel-windows-x86_64 2.3.1 24.00 287.00 311.00 OK

Check Details

Version: 2.3.1
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'caret', 'CAST', 'ggsci', 'ggtext', 'patchwork', 'plotly', 'sperrorest', 'testthat', 'vdiffr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc